.version.index /* version checker */
{
	color: #0000F5;
	background-color: #FE99B1;
}

.html
{
	background: #000000 url("../images/picture1.png") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 514px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: #FCEE21;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -16px;
	padding-top: 5px;
	width: 0.01px;
}

#pmenuu1913
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu1913
{
	z-index: 3;
	width: 74px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 110px;
}

.ie #menuu1913
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1908-3
{
	z-index: 11;
	width: 303px;
	min-height: 323px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 11px;
}

#u1907
{
	z-index: 14;
	width: 277px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 637px;
}

#u1907_position_content
{
	padding-top: 72px;
	padding-bottom: 129px;
}

#u1967-4
{
	z-index: 102;
	width: 293px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	left: -10px;
	position: relative;
}

#u1961
{
	z-index: 134;
	width: 293px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	left: -10px;
	margin-top: 19px;
	position: relative;
}

#u1903-6
{
	z-index: 20;
	width: 233px;
	min-height: 43px;
	margin-right: -10000px;
	left: 707px;
}

#u1938
{
	z-index: 26;
	width: 783px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 136px;
}

#u1904-8
{
	z-index: 54;
	width: 471px;
	min-height: 103px;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u4491
{
	z-index: 27;
	width: 136px;
	margin-right: -10000px;
	margin-top: 16px;
}

#menuu1859
{
	z-index: 29;
	width: 919px;
	margin-right: -10000px;
	margin-top: 154px;
}

#u2049
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2050
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2050:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2051-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050:hover #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u2050:active #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1889
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 230px;
}

#u1892
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050.MuseMenuActive,#u1892:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1892:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1895-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050.MuseMenuActive #u2051-4,#u1892:hover #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1892:active #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1896
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 460px;
}

#u1899
{
	width: 224px;
	padding-bottom: 12px;
}

#u1892.MuseMenuActive,#u1899:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1902-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1892.MuseMenuActive #u1895-4,#u1899:hover #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899:active #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899.MuseMenuActive #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1882
{
	width: 229px;
	min-height: 33px;
	margin-right: -10000px;
	left: 690px;
}

#u1883
{
	width: 225px;
	padding-bottom: 12px;
}

#u1883:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883:active
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1886-4
{
	width: 225px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1883:hover #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883:active #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883.MuseMenuActive #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1988-4
{
	z-index: 106;
	width: 606px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 1px;
}

#u1993-13
{
	z-index: 110;
	width: 593px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 3px;
}

#u1993-2,#u1993-3,#u1993-5,#u1993-6,#u1993-8,#u1993-9
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1993-10
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u1985
{
	z-index: 128;
	width: 606px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 1px;
}

#u1964
{
	z-index: 130;
	width: 606px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 1px;
}

#slideshowu2173
{
	z-index: 146;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 3px;
}

#u2181popup
{
	z-index: 147;
}

#u2260
{
	z-index: 148;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2269
{
	z-index: 150;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2657
{
	z-index: 152;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2923
{
	z-index: 154;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu2290
{
	z-index: 156;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 125px;
}

#u2317popup
{
	z-index: 157;
}

#u2367
{
	z-index: 158;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2376
{
	z-index: 160;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2385
{
	z-index: 162;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2394
{
	z-index: 164;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2403
{
	z-index: 166;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2412
{
	z-index: 168;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2421
{
	z-index: 170;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu2437
{
	z-index: 172;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 247px;
}

#u2467popup
{
	z-index: 173;
}

#u2519
{
	z-index: 174;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2549
{
	z-index: 176;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2558
{
	z-index: 178;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2567
{
	z-index: 180;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2576
{
	z-index: 182;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu2589
{
	z-index: 184;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 369px;
}

#u2624popup
{
	z-index: 185;
}

#u2686
{
	z-index: 186;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2907
{
	z-index: 188;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2695
{
	z-index: 190;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2704
{
	z-index: 192;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2713
{
	z-index: 194;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu2726
{
	z-index: 196;
	width: 0.01px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 491px;
}

#u2181,#u2317,#u2467,#u2624,#u2728
{
	position: absolute;
	width: 114px;
	height: 102px;
	background-color: transparent;
}

#u2728popup
{
	z-index: 197;
}

#u2822
{
	z-index: 198;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2831
{
	z-index: 200;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2840
{
	z-index: 202;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2849
{
	z-index: 204;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2867
{
	z-index: 206;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2876
{
	z-index: 208;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2885
{
	z-index: 210;
	width: 114px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2260 .clip_frame,#u2269 .clip_frame,#u2657 .clip_frame,#u2923 .clip_frame,#u2367 .clip_frame,#u2376 .clip_frame,#u2385 .clip_frame,#u2394 .clip_frame,#u2403 .clip_frame,#u2412 .clip_frame,#u2421 .clip_frame,#u2519 .clip_frame,#u2549 .clip_frame,#u2558 .clip_frame,#u2567 .clip_frame,#u2576 .clip_frame,#u2686 .clip_frame,#u2907 .clip_frame,#u2695 .clip_frame,#u2704 .clip_frame,#u2713 .clip_frame,#u2822 .clip_frame,#u2831 .clip_frame,#u2840 .clip_frame,#u2849 .clip_frame,#u2867 .clip_frame,#u2876 .clip_frame,#u2885 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u2260_clip,#u2269_clip,#u2657_clip,#u2923_clip,#u2367_clip,#u2376_clip,#u2385_clip,#u2394_clip,#u2403_clip,#u2412_clip,#u2421_clip,#u2519_clip,#u2558_clip,#u2567_clip,#u2686_clip,#u2695_clip,#u2704_clip,#u2713_clip,#u2831_clip,#u2840_clip,#u2849_clip,#u2867_clip,#u2876_clip,#u2885_clip
{
	overflow: hidden;
	width: 114px;
	height: 102px;
}

#u2260_img,#u2269_img,#u2657_img,#u2923_img,#u2367_img,#u2376_img,#u2385_img,#u2394_img,#u2403_img,#u2412_img,#u2421_img,#u2519_img,#u2558_img,#u2567_img,#u2686_img,#u2695_img,#u2704_img,#u2713_img,#u2831_img,#u2840_img,#u2849_img,#u2867_img,#u2876_img,#u2885_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u4537-40
{
	z-index: 223;
	width: 279px;
	min-height: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 636px;
}

#u4543
{
	z-index: 229;
	width: 14px;
	background-color: transparent;
}

#u4555
{
	z-index: 236;
	width: 14px;
	background-color: transparent;
}

#u4559
{
	z-index: 243;
	width: 14px;
	background-color: transparent;
}

#u4563
{
	z-index: 250;
	width: 14px;
	background-color: transparent;
}

#u4567
{
	z-index: 257;
	width: 14px;
	background-color: transparent;
}

#u4571
{
	z-index: 264;
	width: 14px;
	background-color: transparent;
}

#u4537-28
{
	line-height: 1.49;
	padding-bottom: 3px;
	color: #FFFFFF;
}

#u4575
{
	z-index: 271;
	width: 14px;
	background-color: transparent;
}

#u4579
{
	z-index: 278;
	width: 14px;
	background-color: transparent;
}

#u4537-12,#u4537-16,#u4537-20,#u4537-24,#u4537-32,#u4537-36
{
	line-height: 1.49;
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u4537,#u4537-5,#u4537-9,#u4537-13,#u4537-17,#u4537-21,#u4537-25,#u4537-29,#u4537-33
{
	font-size: 1px;
	line-height: 0px;
}

#u4546,#u4558,#u4562,#u4566,#u4570,#u4574,#u4578,#u4582,#u4586
{
	margin-bottom: -2px;
	margin-left: -4px;
	margin-right: 9px;
}

#u4583
{
	z-index: 285;
	width: 14px;
	background-color: transparent;
}

#u4543_img,#u4555_img,#u4559_img,#u4563_img,#u4567_img,#u4571_img,#u4575_img,#u4579_img,#u4583_img
{
	vertical-align: bottom;
}

#pu1960
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -5px;
}

#u1960
{
	z-index: 129;
	width: 606px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1986
{
	z-index: 135;
	width: 292px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 626px;
}

#u4329-3
{
	z-index: 212;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 856px;
}

#ppu4587-5
{
	width: 0.01px;
	margin-left: 23px;
}

#pu4587-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 311px;
}

#u4587-5
{
	z-index: 290;
	width: 292px;
	min-height: 44px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#pu6978
{
	width: 0.01px;
	margin-top: -2px;
}

#u6978
{
	z-index: 301;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6974-5
{
	z-index: 296;
	width: 269px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#pu6983
{
	width: 0.01px;
	margin-top: 3px;
}

#u6983
{
	z-index: 303;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6986-5
{
	z-index: 305;
	width: 269px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#ppu4441
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 49px;
}

#pu4441
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4441
{
	z-index: 215;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4432
{
	z-index: 221;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 85px;
}

#pu4446
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 148px;
}

#u4446
{
	z-index: 217;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4438
{
	z-index: 219;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 80px;
}

#u8614-40
{
	z-index: 62;
	width: 270px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 633px;
}

#u8614-3,#u8614-8,#u8614-9,#u8614-14,#u8614-15,#u8614-18
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u8614-5,#u8614-11,#u8614-17
{
	font-style: normal;
}

#u8614-2,#u8614-24
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8614-20,#u8614-21,#u8614-25
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u8614-29
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8614-30
{
	font-style: italic;
}

#u8614-37
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6974,#u6986,#u8614,#u8614-22,#u8614-23,#u8614-26,#u8614-32,#u8614-34
{
	font-size: 18px;
}

#u8614-33,#u8614-38
{
	font-size: 18px;
	font-style: normal;
}

#u1955-5
{
	z-index: 123;
	width: 292px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4587-2,#u6974-3,#u6986-3,#u1955-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4587-2  span,#u6974-3  span,#u6974-3  a,#u6986-3  span,#u6986-3  a,#u8614-2  span,#u8614-24  span,#u8614-24  a,#u8614-29  span,#u8614-29  a,#u8614-37  span,#u8614-37  a,#u1955-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4587-3,#u1955-3
{
	font-size: 24px;
	color: #FCEE21;
	font-weight: bold;
}

#u1973-3
{
	z-index: 131;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 888px;
}

#u1965
{
	z-index: 136;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 635px;
}

#u1976
{
	z-index: 138;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 639px;
}

#u1971-4
{
	z-index: 140;
	width: 23px;
	background-color: transparent;
	text-align: center;
	color: #2E2EAB;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 640px;
}

#u1958
{
	z-index: 144;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 640px;
}

#u6972
{
	z-index: 295;
	width: 290px;
	min-height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 2px;
}

#u8615
{
	z-index: 310;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 640px;
}

#u8617
{
	z-index: 312;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 644px;
}

#u8619-4
{
	z-index: 314;
	width: 23px;
	background-color: transparent;
	text-align: center;
	color: #2E2EAB;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 645px;
}

#pu1905
{
	width: 0.01px;
}

#u1905
{
	z-index: 2;
	width: 960px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1910-4
{
	z-index: 7;
	width: 920px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u4507-5
{
	z-index: 15;
	width: 169px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 765px;
}

#u1906-3
{
	z-index: 4;
	width: 392px;
	min-height: 24px;
	margin-left: 73px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 102px;
}

